#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Build script for python-ordereddict
"""
from setuptools import setup, find_packages

setup(
    name='ordereddict',
    version='1.1',
    description = "A drop-in substitute for Py2.7's new collections.OrderedDict that works in Python 2.4-2.6.",
    author= 'Raymond Hettinger',
    maintainer = 'Steven Hazel',
    maintainer_email = 'sah@awesame.org',
    url= 'http://pypi.python.org/pypi/ordereddict',
    license = 'MIT',
    platforms=['Linux'],
    py_modules=['ordereddict']
)
